.categoryTypeTemplate .productTitleGrid .the-fieldset {
    border: 0;
}

.categoryTypeTemplate .productTitleGrid .the-fieldset{
    border-top:0;
    padding-top: 0;
}
.categoryTypeTemplate .template-carousel .the-legend{
	margin-bottom:0;
}

/* .categoryTypeTemplate .productTitleGrid .p-names-price,  */.categoryTypeTemplate .productTitleGrid .p-names, .categoryTypeTemplate .template-carousel .p-names{
   /*  background: #000; */
    color: #484848;
}
.categoryTypeTemplate .productTitleGrid .p-names,  .categoryTypeTemplate .template-carousel .p-names.withPrice{
	height: 6rem;
}
.categoryTypeTemplate .productTitleGrid .p-names, .categoryTypeTemplate .template-carousel .p-names{
    margin-top: -6rem;
    border-width: 0 0.1rem 0 0.1rem;    
    border-radius: 0;
    font-weight: bold;
}

.categoryTypeTemplate .productTitleGrid .p-names-price, .categoryTypeTemplate .template-carousel .p-names-price{
    display: block;
    border-top: 0;
    border-radius: 0 0 0.4rem 0.4rem;
    padding-bottom: 0.5rem;
}

.categoryTypeTemplate .content-fixed .productTitleGrid img, .categoryTypeTemplate .template-carousel .slick-slide img{
    border-radius: 0.5rem 0.5rem 0 0;
}

.categoryTypeTemplate .mt-8{
	margin-top: 8rem;
}

.categoryTypeTemplate .mt-6{
    margin-top: 6rem;
}

.categoryTypeTemplate .mt-5{
    margin-top: 5rem !important;
}

.categoryTypeTemplate .cds img{
   max-height:54rem;
}

.categoryTypeTemplate .special-heading-a-text{
	margin-top: 0.5rem;
	margin-bottom: 0;
}

.categoryTypeTemplate .template-carousel .p-names-price{
	display: block;
    text-align: center;
    color: #484848;
    font-size: 1.4rem;
}
/* .categoryTypeTemplate .info-banner-a-link{
    display: none;
} */

.productTitleGrid .p-names-price, .categoryTypeTemplate .template-carousel .p-names-price {
  position: relative;
  margin-top: -3.0rem;
  display: block;
  text-align: center;
  color: #484848;
  font-size: 1.4rem;
}
.comingSoon-badge{
  position: absolute; 
  top:0; 
  left:0;
}
.two-card-block ul {
    list-style-type: none;
    margin-bottom: 4rem;
}
.two-card-block ul li {
    font-size: 1.6rem !important;
    margin-bottom: 0.5rem;
    position: relative;
}
.two-card-block ul li i {
    color: #90c550;
    font-size: 2rem;
    display: inline-block;
    font-weight: lighter;
    position: absolute;
    top: 0.2rem;
    bottom: -0.4rem;
}
.two-card-block ul li .service-list-item {
    margin-left: 25px;
    display: block;
    line-height: 1.4;
}
@media only screen and (max-width: 767.98px) {
    .cds img{
       max-height:44rem;
    }
    .cds-text{
        top:6.5rem;
    }
     .cds-text p {
        display: block;
    }
    .cds-text {
        height:auto;
    }
    .cds-text .button{
        margin-top:0rem;
    }
    .cds-text h3, .cds-text p{
        font-size:1.6rem;
        line-height: 1.618;
    }
    
    .categoryTypeTemplate .special-heading-a, .categoryTypeTemplate .mt-8{
	    margin-top: 5rem;
    }
	
}